漏洞信息详情

PHP-Revista 多个SQL注入漏洞

  • CNNVD编号:CNNVD-200703-597
  • 危害等级: 高危
  • CVE编号: CVE-2007-1627
  • 漏洞类型: SQL注入
  • 发布时间: 2007-03-23
  • 威胁类型: 远程
  • 更新时间: 2007-03-26
  • 厂        商:
  • 漏洞来源: Cold z3ro is credi...

漏洞简介

php-revista 1.1.2及之前版本中存在多个SQL注入漏洞。远程攻击者可以借助提交到autor.php的(1)id_autor参数,到articulo.php的(2)id_articulo参数,到busqueda.php的(3)cadena参数和到lista.php的(4)email参数,执行任意的SQL指令。

漏洞公告

参考网址

受影响实体

    暂无


补丁

    暂无

漏洞信息快速查询

相关漏洞

更多